Phorum Multiple Input Validation Vulnerabilities

Bugtraq ID: 23616
Class: Input Validation Error
CVE: CVE-2007-2249
CVE-2007-2250
CVE-2007-2338
CVE-2007-2248
Remote: Yes
Local: No
Published: Apr 23 2007 12:00AM
Updated: Jul 06 2016 02:39PM
Credit: Janek Vind is credited with the discovery of these vulnerabilities.
Vulnerable: Phorum Phorum 5.1.20
Not Vulnerable: Phorum Phorum 5.1.22


 

Privacy Statement
Copyright 2010, SecurityFocus